<?php
/**
 * @package 	WordPress
 * @subpackage 	Welfare
 * @version		1.0.4
 * 
 * Donations Page Standard Format Template
 * Created by CMSMasters
 * 
 */


global $cmsms_donation_metadata;


$cmsms_metadata = explode(',', $cmsms_donation_metadata);

$image = in_array('image', $cmsms_metadata) ? true : false;
$link = in_array('link', $cmsms_metadata) ? true : false;
$campaign = in_array('campaign', $cmsms_metadata) ? true : false;
$amount = in_array('amount', $cmsms_metadata) ? true : false;

?>

<!--_________________________ Start Standard Donation _________________________ -->

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="cmsms_donation_cont_wrap">
		<?php 
		if ($image) {
			cmsms_thumb_rollover(get_the_ID(), 'project-thumb', false, $link, false, false, false, false, false, false, true, false, false, 'cmsms_theme_icon_person');
		}
		?>
		<div class="cmsms_donation_cont">
			<?php 
			cmsms_donation_heading(get_the_ID(), 'h4', $link);
			
			$campaign ? cmsms_donation_campaign(get_the_ID(), 'page') : '';
			?>
		</div>
		<?php 
		if ($amount) { ?>
		<footer class="cmsms_donation_footer entry-meta">
			<?php cmsms_donation_amount_currency(get_the_ID(), 'page'); ?>
		</footer>
		<?php } 
		?>
	</div>
</article>
<!--_________________________ Finish Standard Donation _________________________ -->

